Metatrader Forum | Forex Expert-Advisor | Broker & Forex Tools
Zurück   Metatrader Forum | Forex Expert-Advisor | Broker & Forex Tools > Metatrader 4 > Expert-Advisors

Expert-Advisors Expert-Advisors für Metatrader 4.


Portalsuche


Werbung

Login
Benutzername:
Kennwort:


Statistik
Themen: 3824
Beiträge: 36913
Benutzer: 6.081
Aktive Benutzer: 495
Links: 80
Wir begrüßen unseren neuesten Benutzer: DarthTrader
Mit 483 Benutzern waren die meisten Benutzer gleichzeitig online (21.04.16 um 17:12).
Neue Benutzer:
vor 12 Stunden
- DarthTrade...
vor 14 Stunden
- Eren
vor 22 Stunden
- Rene1504
vor 23 Stunden
- ibdafx
vor einem Tag
- Batangenyo

Onlineuser
'Wer ist online' anzeigen Benutzer: 0
Gäste: 55
Gesamt: 55
Team: 0
Team:  
Benutzer:  
Freunde anzeigen

Empfehlungen

Werbung

Like Tree2Likes
Thema geschlossen
 
Themen-Optionen Thema durchsuchen Ansicht
  #11 (permalink)  
Alt 04.04.12
Mitglied
 
Registriert seit: Jan 2011
Beiträge: 38
sigivdl befindet sich auf einem aufstrebenden Ast
Standard

Zitat:
Zitat von david.oliven Beitrag anzeigen
Hallo

Built 418 (seit heute morgen frei) läuft nicht mit jedem EA einwandfrei.

- 3WAY2WIN - OK, keine Probleme erkannt
- FGB - läuft noch nicht, Entwickler ist dabei das Problem zu lösen. Wer den EA einsetzt, sollte noch nicht das Update starten
- Megadroid - keine Probleme erkannt.
- SHARK - OK
- FOREX COMBO - OK
- WALL STREET - Crash heute, nicht klar warum und ob wegen neuen built. Testen weiter.

-DO


Hallo,
könnte jemand erklären, wie man auf built 418 upgradet?
Grüße
  #12 (permalink)  
Alt 04.04.12
Benutzerbild von sandmann23
Mitglied
 
Registriert seit: Feb 2012
Beiträge: 67
sandmann23 befindet sich auf einem aufstrebenden Ast
sandmann23 eine Nachricht über Skype™ schicken
Standard

Hi,

ich versuche mal am WE ein HowTo and HowNotTo zuschreiben bzgl updaten/downgraden von MetaTrader

Gruss
sandmann
__________________
es muss nicht immer Forex sein:
Handelssysteme auf Eurex Daten
MyFxBook - Performance - T4Y
facebook
  #13 (permalink)  
Alt 04.04.12
Mitglied
 
Registriert seit: Oct 2011
Ort: Pfalz
Beiträge: 54
TazDevil befindet sich auf einem aufstrebenden Ast
Standard

Zitat:
Zitat von sigivdl Beitrag anzeigen
Hallo,
könnte jemand erklären, wie man auf built 418 upgradet?
Grüße
Bei mir kam es irgendwann automatisch beim starten. Evtl.. musst Du mal auf der Homepage von Deinem Broker schauen ob es da das aktuelle Build gibt.
  #14 (permalink)  
Alt 04.04.12
Gesperrter Benutzer
 
Registriert seit: Jan 2012
Ort: Leck
Beiträge: 1.033
Egoluxe [EA] -Trader befindet sich auf einem aufstrebenden Ast
Standard

Ja das sollte automatisch passieren.... man bekommt eine Aufforderung dazu.
  #15 (permalink)  
Alt 05.04.12
Mitglied
 
Registriert seit: Jan 2012
Beiträge: 83
Lucky Dude befindet sich auf einem aufstrebenden Ast
Standard

Mein Broker ist FxPro und ich habe bis zur Stunde noch keine automatische Updateaufforderung (Build 418) bekommen. Könnte das auch damit zusammenhängen, das ich Windows 7-64bit verwende?
  #16 (permalink)  
Alt 05.04.12
Gesperrter Benutzer
 
Registriert seit: Jan 2012
Ort: Leck
Beiträge: 1.033
Egoluxe [EA] -Trader befindet sich auf einem aufstrebenden Ast
Standard

Zitat:
Zitat von Lucky Dude Beitrag anzeigen
Mein Broker ist FxPro und ich habe bis zur Stunde noch keine automatische Updateaufforderung (Build 418) bekommen. Könnte das auch damit zusammenhängen, das ich Windows 7-64bit verwende?
Es wird schon Build 419 angeboten!

Schliese einfach mal dein MT4 und starte diesen neu, dann müsste die automatische Aufforderung kommen in einem Extrafenster was sich wahrscheinlich dann hinter dem geöffneten MT4 platziert (eventuell).

freundliche Grüße

egoluxe
  #17 (permalink)  
Alt 06.04.12
Mitglied
 
Registriert seit: Jan 2012
Beiträge: 83
Lucky Dude befindet sich auf einem aufstrebenden Ast
Standard

Zitat:
Zitat von Egoluxe [EA] -Trader Beitrag anzeigen
Es wird schon Build 419 angeboten!

Schliese einfach mal dein MT4 und starte diesen neu, dann müsste die automatische Aufforderung kommen in einem Extrafenster was sich wahrscheinlich dann hinter dem geöffneten MT4 platziert (eventuell).

freundliche Grüße

egoluxe
Hi Egoluxe

da ich meine MT4 spätestens jeden Freitag schliesse und gelegentlich auch mal zwischendurch, fällt diese Option leider aus. Im Moment ist es es ja eher vorteilhafter, noch Build 409 zu benutzen, da einige EA, wie man hört, mit den aktuelleren Versionen nicht richtig funktionieren.
Ich habe auch ein Konto bei HotForex (Build 416) und da funzt die automatische Updateanfrage (Build 419) einwandfrei. Lehne diese aber aus besagtem Grunde ab, da z.B. der Flow (v3.8) gelegentlich meldet: -Account not authorized- obwohl ID richtig eingegeben wurde.

Wünsche allen Trader ein schönes Osterfest
und eine pipreiche neue Woche
  #18 (permalink)  
Alt 06.04.12
Gesperrter Benutzer
 
Registriert seit: Jan 2012
Ort: Leck
Beiträge: 1.033
Egoluxe [EA] -Trader befindet sich auf einem aufstrebenden Ast
Standard

Ja ich habe meine MT4`s auch noch nicht geupdatet bis auf einen und da gabs Probleme. Ich denke mal bei Build 419 sollte soweit alles IO sein aber ich warte lieber noch etwas.....^^

freundliche Grüße & Frohe Ostern

egoluxe
  #19 (permalink)  
Alt 07.04.12
Mitglied
 
Registriert seit: Jan 2012
Beiträge: 83
Lucky Dude befindet sich auf einem aufstrebenden Ast
Standard

Hallo Tradergemeinde,
irgendwie habe ich langsam den Verdacht, das die Broker einen Weg suchen,
diese lästigen EA`s soweit wie möglich zu stören. Ist ja auch verständlich, da dies ein gangbarer Weg ist, tatsächlich ohne große Tradererfahrung mit Gewinn aus dem Spiel zu gehen. Bei mir ist das defacto so. Solange ich nur manuell gearbeitet hatte, gab es wesentlich mehr Verlusttrades.

In diesem Sinne....
Schöne Ostertage
Thema geschlossen

Lesezeichen

Stichworte
build 418, ea, expert advisor, metatrader, metatrader build 418, metatrader update, mt4, mt4 update, update


Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are aus
Pingbacks are aus
Refbacks are aus




Alle Zeitangaben in WEZ +1. Es ist jetzt 13:17 Uhr.



Der Wavesnode - Spam Firewall
-----------------------------------------------------------------------------------------------------------------------------
Powered by vBulletin® Version 3.8.5 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
Powered by vBCMS® 2.7.0 ©2002 - 2017 vbdesigns.de
SEO by vBSEO 3.6.1
Copyright ©2009 - 2017 by Expert-Advisor.com - Das Metatrader Forum
MetaTrader bzw. MetaTrader 4 und MetaTrader 5 sind eingetragene Marken der MetaQuotes Software Corp.
-----------------------------------------------------------------------------------------------------------------------------